{
  "id": "ejabberd",
  "5apps_ldap_password": {
    "encrypted_data": "RdzDZk2F4yBvgII84JGt8AF0LT4cyjRQFQvMJ5LhdB54T06Kjq3S\n",
    "iv": "+3WlMHiNAFVE4iku\n",
    "auth_tag": "mKheQu/KeHSyt8W783lrzA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "kosmos_ldap_password": {
    "encrypted_data": "fABWhxMuLaF2qLFdIN//R6bgBkD60WRWiBZPErB1eBOxHqOp813o\n",
    "iv": "uBPPYY/FM2hee05V\n",
    "auth_tag": "cO+zP2QggWIzbuVxtkct2w==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "uploads_secret": {
    "encrypted_data": "03Y8CNBstV7vYopx8X54hkRSlnwwbOg5Y0KwTPV4qys1\n",
    "iv": "gLTP7Y2Y70jL+sxH\n",
    "auth_tag": "HJoyOF4rYm9ayKfViuKBlA==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "admins": {
    "encrypted_data": "mRX2Lxqxb//Gd76bk+G3V+eObaq+NILiMsHHjFvjBCvJrznvRzezqW1VHhwW\ndH/ZY2gM8CVCcmYNQ8Xtg/1loPYAUjROvDRirj5i9fP7zgJRc1anNmohDOle\n34aNPYverGm+IJ21sFrAv4Xe/KleJBO5ynuiInqqvljcu3LiuvSYBXW34yWB\n",
    "iv": "QqJJM8gmox565JUd\n",
    "auth_tag": "yWRLb22JwJjjoK6Wdr1ujg==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  },
  "erlang_cookie": {
    "encrypted_data": "UDCzEWgVLH0z33Exx5G+OjUXw1odz4xO8qRLXODo5jBzMQdyYQCd\n",
    "iv": "mm+fYYceD1nPsuo1\n",
    "auth_tag": "77un6mkgrHAmnBQhrhpPfQ==\n",
    "version": 3,
    "cipher": "aes-256-gcm"
  }
}
